<TruckAddon>
<TruckData FuelCapacity="" />
	<GameData>
		
		<InstallSocket Type="bortAR" />
		 <RequiredAddon Types="" />
		
		<LoadArea Min="(1.0; 1.2; 1.2)" Max="(-3.8; 2.45; -1.2)" Type="ShortLogs" />
	</GameData>
	<PhysicsModel Mesh="trucks/kuzovAR">
		<Body
			ImpactType="Truck"
			Mass="500"
			ParentFrame="BoneCuzov_cdt"
			
		>
		<Constraint Type="Fixed" />
		<Body AngularDamping="3.0" Mass="50" ModelFrame="BonebrtPs">
				<Constraint
					AxisLocal="(1.0; 0.0; 0.0)"
					MinLimit="-0"
					MaxLimit="1.9"
					Type="Hinge"
				/>
			</Body>
			<Body AngularDamping="3.0" Mass="50" ModelFrame="BonebrtLs">
				<Constraint
					AxisLocal="(-1.0; 0.0; 0.0)"
					MinLimit="-0"
					MaxLimit="1.9"
					Type="Hinge"
				/>
				</Body>
		<Body Mass="50" ModelFrame="BoneCuzov_cdt001" Collisions="None">
				<Constraint Type="Fixed" ExplicitParentFrame="0" />
				<Body AngularDamping="3.0" Mass="50" ModelFrame="BonebrtLp">
				<Constraint
					AxisLocal="(-1.0; 0.0; 0.0)"
					MinLimit="-0"
					MaxLimit="1.9"
					Type="Hinge"
				/>
		
			
			</Body>
			<Body AngularDamping="3.0" Mass="50" ModelFrame="BonebrtPp">
				<Constraint
					AxisLocal="(1.0; 0.0; 0.0)"
					MinLimit="-0"
					MaxLimit="1.9"
					Type="Hinge"
				/>
				</Body>
			</Body>
		</Body>
	</PhysicsModel>
	<ModelAttachments>
		<Ignition>
			<Flare
				Pos="(-4.295; 1.128; 0.84)"
				ParentFrame="rear_cdt"
				Color="g(169; 0; 0)"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size="1.0"
				SizeAtDay="0.4"
			/>
			<Flare
				Pos="(-4.295; 1.128; -0.84)"
				ParentFrame="rear_cdt"
			Color="g(169; 0; 0)"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size="1.0"
				SizeAtDay="0.4"
			/>
		</Ignition>
		<StopSignals>
			<Flare
				Pos="(-4.295; 1.128; 0.673)"
				ParentFrame="rear_cdt"
				Color="g(168; 42; 42) x 2"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size="1.0"
				SizeAtDay="0.4"
			/>
			<Flare
				Pos="(-4.295; 1.128; -0.673)"
				ParentFrame="rear_cdt"
				Color="g(168; 42; 42) x 2"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size="1.0"
				SizeAtDay="0.4"
			/>
		</StopSignals>
		<ReverseSignals>
			<Flare
				ParentFrame="rear_cdt"
				Pos="(-4.295; 1.128; 1.05)"
				Color="g(255; 255; 255) x 0.5"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size="1.2"
				SizeAtDay="0.4"
			/>
			<Flare
				ParentFrame="rear_cdt"
				Pos="(-4.295; 1.128; -1.05)"
				Color="g(255; 255; 255) x 0.5"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size="1.2"
				SizeAtDay="0.4"
			/>
			<Light
				ParentFrame="rear_cdt"
				Pos="(-4.295; 1.128; 0.453)"
				AttenEnd="2.0"
				Color="(102; 102; 102) x 16"
				Dir="(-1.0; -0.2; 0)"
				InnerCone="120"
				OuterCone="160"
			/>
		</ReverseSignals>
	</ModelAttachments>
	
	
	
</TruckAddon>
